Pkgcheck Warnings

  • All Versions
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 2.62-r1
    • DeprecatedDep
      DEPEND: deprecated dependency: x11-libs/gtksourceview:2.0
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 2.62-r1
    • DeprecatedDep
      DEPEND: deprecated dependency: x11-libs/gtksourceview:2.0
    • PotentialStable
      slot(0), stabled arch: [ amd64 ], potential: [ ~x86 ]
    • UnstableOnly
      for arch: [ x86 ], all versions are unstable: [ 2.61, 2.62, 2.62-r1 ]
    • DeprecatedDep
      RDEPEND: deprecated dependency: x11-libs/gtksourceview:2.0
    • DeprecatedDep
      RDEPEND: deprecated dependency: x11-libs/gtksourceview:2.0
    • DeprecatedDep
      RDEPEND: deprecated dependency: x11-libs/gtksourceview:2.0
    • DeprecatedDep
      DEPEND: deprecated dependency: x11-libs/gtksourceview:2.0
  • 2.62-r1
    • DeprecatedDep
      DEPEND: deprecated dependency: x11-libs/gtksourceview:2.0
    • PotentialStable
      slot(0), stabled arch: [ amd64 ], potential: [ ~x86 ]
    • DeprecatedDep
      RDEPEND: deprecated dependency: x11-libs/gtksourceview:2.0
  • 2.62
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 2.62-r1
    • DeprecatedDep
      RDEPEND: deprecated dependency: x11-libs/gtksourceview:2.0
    • DeprecatedDep
      DEPEND: deprecated dependency: x11-libs/gtksourceview:2.0
  • 2.61
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 2.62-r1
    • DeprecatedDep
      DEPEND: deprecated dependency: x11-libs/gtksourceview:2.0
    • DeprecatedDep
      RDEPEND: deprecated dependency: x11-libs/gtksourceview:2.0

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.